MODS say not compatibe !ETS version 1.33.2.19s

Installation problems or game crashes? Post them here.
Forum rules
ALWAYS FOLLOW OUR SELF-HELP GUIDE FIRST.

If you report a game crash ALWAYS post your game.log.txt in between CODE tags, or if it too large post it on pastebin.com and share the link.
Post Reply
Florinn
Posts: 1
Joined: 04 Jan 2019 11:59

04 Jan 2019 15:27

When i try to put the mods i can't because he say is'n compatible

User avatar
Trucker2223
Moderator
Posts: 3292
Joined: 16 Apr 2017 13:17
Donation rank:

04 Jan 2019 16:16

Please read the big black box above you, without a game.log we can't effectivly help.
But you're most likely missing one of the required DLC
No. 7 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

User avatar
Volleybal4life
Moderator
Posts: 6499
Joined: 01 Jun 2014 15:49
Donation rank:
Location: Gouda, South Holland, The Netherlands

05 Jan 2019 11:20

Also, just click on the 'i' and je game itself will tell you why the mod is incompatible.
Spamming the forum since June 2014



Image
Some say, I'm addicted to ETS2. But then I say. No, it's ProMods, it's a way of life.
No. 3 forum spammer!

You want a game map?
You get a game map! (ETS2 (WIP))
You get a game map! (ATS (WIP))



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest